<script src="http://ajax.googleapis.com/ajax/libs/jquery/2.1.1/jquery.min.js"></script>
<!-- // <script type="text/javascript" src="/assets/scripts/dropdowntabs.js"> </script> -->
<script src="http://code.jquery.com/ui/1.10.3/jquery-ui.js"></script>
<script src="/assets/scripts/jquery.column-1.0.js"></script>
<!--<script type="text/javascript" src="/assets/scripts/fancyselect.js"></script>-->
<script src="/assets/scripts/jquery.validate.js"></script>

<script src="http://ajax.aspnetcdn.com/ajax/jquery.validate/1.11.1/jquery.validate.js"></script>
<script src="http://ajax.aspnetcdn.com/ajax/jquery.validate/1.11.1/additional-methods.js"></script>
<script type="text/javascript" src="/assets/scripts/nav.js"></script>


<?php

if ($slider['flag'] == 1)
{
  	?>

	<script src="/assets/scripts/js-image-slider.js" type="text/javascript"></script>


  	<script type="text/javascript">
  	 	imageSlider.changeOptions({effect: options, pauseTime: options2});
      	imageSlider.reload();
	  	
	</script>
	<?php
}
else
{

}

  $preload = $slider['preload'];

  $reload = rtrim($preload,',');

   // echo 'slide' . $slider['message'];
?>

<script type="text/javascript">
$(document).ready(function()
{  

	var myimages=new Array()
	function preloadimages()
	{
	for (i=0;i<preloadimages.arguments.length;i++)
	{
	  myimages[i]=new Image()
	  myimages[i].src=preloadimages.arguments[i]
	}
	}
	//Enter path of images to be preloaded inside parenthesis. Extend list as desired.
	preloadimages(<?php echo $reload;?>);
	preloadimages('/assets/images/adult-services1.jpg', '/assets/images/adult-services2.jpg', '/assets/images/donate1.jpg', '/assets/images/donate2.jpg', '/assets/images/donate2.jpg', '/assets/images/elist-signup1.jpg', '/assets/images/elist-signup2.jpg', '/assets/images/header-back.jpg', '/assets/images/wheel-chair-icon.png', '/assets/images/envelope.png')
	// $(".rslides").responsiveSlides();
	$('#slider img').css('display','block');

  	if ($('form'))
  	{
	    jQuery.validator.addMethod("postalOrZip", function(postal, element) 
	    {
	       return this.optional(element) || postal.match(/\d{5}-\d{4}$|^\d{5}$|^[a-zA-Z][0-9][a-zA-Z](-| |)?[0-9][a-zA-Z][0-9]$/);
	    }, "Please specify a valid postal/zip code.");
    }

   

});

</script>